<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       https://www.kartechify.com/
 * @since      1.0.0
 *
 * @package    Wc_Change_Filter_By_Price_Display
 * @subpackage Wc_Change_Filter_By_Price_Display/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.0
 * @package    Wc_Change_Filter_By_Price_Display
 * @subpackage Wc_Change_Filter_By_Price_Display/includes
 * @author     Kartik Parmar <kartechify@gmail.com>
 */
class Wc_Change_Filter_By_Price_Display_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.0
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'wc-change-filter-by-price-display',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
